<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>ObjectFactory</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="ObjectFactory";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/ObjectFactory.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.ggbn</a></div>
<h2 title="Class ObjectFactory" class="title">Class ObjectFactory</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>nl.naturalis.oaipmh.api.jaxb.ggbn.ObjectFactory</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<pre>public class <span class="typeNameLabel">ObjectFactory</span>
extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></pre>
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the nl.naturalis.oaipmh.api.jaxb.ggbn package. 
 <p>An ObjectFactory allows you to programatically 
 construct new instances of the Java representation 
 for XML content. The Java representation of XML 
 content can consist of schema derived interfaces 
 and classes representing the binding of schema 
 type definitions, element declarations and model 
 groups.  Factory methods for each of these are 
 provided in this class.</div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">ObjectFactory</a></span>()</code></th>
<td class="colLast">
<div class="block">Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: nl.naturalis.oaipmh.api.jaxb.ggbn</div>
</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="Amplification.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createAmplification()">createAmplification</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="Amplification.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Amplification</code></a></div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="Amplification.AmplificationPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification.AmplificationPrimers</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createAmplificationAmplificationPrimers()">createAmplificationAmplificationPrimers</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="Amplification.AmplificationPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Amplification.AmplificationPrimers</code></a></div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="Amplification.Sequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification.Sequencings</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createAmplificationSequencings()">createAmplificationSequencings</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="Amplification.Sequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Amplification.Sequencings</code></a></div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="GGBN.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createGGBN()">createGGBN</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="GGBN.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>GGBN</code></a></div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.Amplifications</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createGGBNAmplifications()">createGGBNAmplifications</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>GGBN.Amplifications</code></a></div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.GelImage</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createGGBNGelImage()">createGGBNGelImage</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>GGBN.GelImage</code></a></div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="Primer.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Primer</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createPrimer()">createPrimer</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="Primer.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Primer</code></a></div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Reference</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createReference()">createReference</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Reference</code></a></div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="Sequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createSequencing()">createSequencing</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="Sequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Sequencing</code></a></div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="Sequencing.CloningPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.CloningPrimers</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createSequencingCloningPrimers()">createSequencingCloningPrimers</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="Sequencing.CloningPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Sequencing.CloningPrimers</code></a></div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="Sequencing.GeneticAccession.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.GeneticAccession</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createSequencingGeneticAccession()">createSequencingGeneticAccession</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="Sequencing.GeneticAccession.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Sequencing.GeneticAccession</code></a></div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="Sequencing.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.References</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createSequencingReferences()">createSequencingReferences</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="Sequencing.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Sequencing.References</code></a></div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="Sequencing.SingleSequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.SingleSequencings</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createSequencingSingleSequencings()">createSequencingSingleSequencings</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="Sequencing.SingleSequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Sequencing.SingleSequencings</code></a></div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="SingleSequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">SingleSequencing</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createSingleSequencing()">createSingleSequencing</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="SingleSequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>SingleSequencing</code></a></div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code><a href="SingleSequencing.SequencingPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">SingleSequencing.SequencingPrimers</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createSingleSequencingSequencingPrimers()">createSingleSequencingSequencingPrimers</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="SingleSequencing.SequencingPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>SingleSequencing.SequencingPrimers</code></a></div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code><a href="StringDirection.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringDirection</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createStringDirection()">createStringDirection</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="StringDirection.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringDirection</code></a></div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code><a href="StringType.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringType</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createStringType()">createStringType</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="StringType.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringType</code></a></div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code><a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#createStringUnit()">createStringUnit</a></span>()</code></th>
<td class="colLast">
<div class="block">Create an instance of <a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringUnit</code></a></div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>ObjectFactory</h4>
<pre>public&nbsp;ObjectFactory()</pre>
<div class="block">Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: nl.naturalis.oaipmh.api.jaxb.ggbn</div>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="createGGBN()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createGGBN</h4>
<pre class="methodSignature">public&nbsp;<a href="GGBN.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN</a>&nbsp;createGGBN()</pre>
<div class="block">Create an instance of <a href="GGBN.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>GGBN</code></a></div>
</li>
</ul>
<a id="createSingleSequencing()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createSingleSequencing</h4>
<pre class="methodSignature">public&nbsp;<a href="SingleSequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">SingleSequencing</a>&nbsp;createSingleSequencing()</pre>
<div class="block">Create an instance of <a href="SingleSequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>SingleSequencing</code></a></div>
</li>
</ul>
<a id="createSequencing()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createSequencing</h4>
<pre class="methodSignature">public&nbsp;<a href="Sequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing</a>&nbsp;createSequencing()</pre>
<div class="block">Create an instance of <a href="Sequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Sequencing</code></a></div>
</li>
</ul>
<a id="createAmplification()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createAmplification</h4>
<pre class="methodSignature">public&nbsp;<a href="Amplification.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification</a>&nbsp;createAmplification()</pre>
<div class="block">Create an instance of <a href="Amplification.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Amplification</code></a></div>
</li>
</ul>
<a id="createStringUnit()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createStringUnit</h4>
<pre class="methodSignature">public&nbsp;<a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a>&nbsp;createStringUnit()</pre>
<div class="block">Create an instance of <a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringUnit</code></a></div>
</li>
</ul>
<a id="createGGBNGelImage()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createGGBNGelImage</h4>
<pre class="methodSignature">public&nbsp;<a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.GelImage</a>&nbsp;createGGBNGelImage()</pre>
<div class="block">Create an instance of <a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>GGBN.GelImage</code></a></div>
</li>
</ul>
<a id="createGGBNAmplifications()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createGGBNAmplifications</h4>
<pre class="methodSignature">public&nbsp;<a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.Amplifications</a>&nbsp;createGGBNAmplifications()</pre>
<div class="block">Create an instance of <a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>GGBN.Amplifications</code></a></div>
</li>
</ul>
<a id="createPrimer()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPrimer</h4>
<pre class="methodSignature">public&nbsp;<a href="Primer.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Primer</a>&nbsp;createPrimer()</pre>
<div class="block">Create an instance of <a href="Primer.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Primer</code></a></div>
</li>
</ul>
<a id="createReference()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createReference</h4>
<pre class="methodSignature">public&nbsp;<a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Reference</a>&nbsp;createReference()</pre>
<div class="block">Create an instance of <a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Reference</code></a></div>
</li>
</ul>
<a id="createStringType()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createStringType</h4>
<pre class="methodSignature">public&nbsp;<a href="StringType.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringType</a>&nbsp;createStringType()</pre>
<div class="block">Create an instance of <a href="StringType.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringType</code></a></div>
</li>
</ul>
<a id="createStringDirection()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createStringDirection</h4>
<pre class="methodSignature">public&nbsp;<a href="StringDirection.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringDirection</a>&nbsp;createStringDirection()</pre>
<div class="block">Create an instance of <a href="StringDirection.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringDirection</code></a></div>
</li>
</ul>
<a id="createSingleSequencingSequencingPrimers()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createSingleSequencingSequencingPrimers</h4>
<pre class="methodSignature">public&nbsp;<a href="SingleSequencing.SequencingPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">SingleSequencing.SequencingPrimers</a>&nbsp;createSingleSequencingSequencingPrimers()</pre>
<div class="block">Create an instance of <a href="SingleSequencing.SequencingPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>SingleSequencing.SequencingPrimers</code></a></div>
</li>
</ul>
<a id="createSequencingCloningPrimers()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createSequencingCloningPrimers</h4>
<pre class="methodSignature">public&nbsp;<a href="Sequencing.CloningPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.CloningPrimers</a>&nbsp;createSequencingCloningPrimers()</pre>
<div class="block">Create an instance of <a href="Sequencing.CloningPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Sequencing.CloningPrimers</code></a></div>
</li>
</ul>
<a id="createSequencingSingleSequencings()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createSequencingSingleSequencings</h4>
<pre class="methodSignature">public&nbsp;<a href="Sequencing.SingleSequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.SingleSequencings</a>&nbsp;createSequencingSingleSequencings()</pre>
<div class="block">Create an instance of <a href="Sequencing.SingleSequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Sequencing.SingleSequencings</code></a></div>
</li>
</ul>
<a id="createSequencingGeneticAccession()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createSequencingGeneticAccession</h4>
<pre class="methodSignature">public&nbsp;<a href="Sequencing.GeneticAccession.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.GeneticAccession</a>&nbsp;createSequencingGeneticAccession()</pre>
<div class="block">Create an instance of <a href="Sequencing.GeneticAccession.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Sequencing.GeneticAccession</code></a></div>
</li>
</ul>
<a id="createSequencingReferences()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createSequencingReferences</h4>
<pre class="methodSignature">public&nbsp;<a href="Sequencing.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.References</a>&nbsp;createSequencingReferences()</pre>
<div class="block">Create an instance of <a href="Sequencing.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Sequencing.References</code></a></div>
</li>
</ul>
<a id="createAmplificationSequencings()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createAmplificationSequencings</h4>
<pre class="methodSignature">public&nbsp;<a href="Amplification.Sequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification.Sequencings</a>&nbsp;createAmplificationSequencings()</pre>
<div class="block">Create an instance of <a href="Amplification.Sequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Amplification.Sequencings</code></a></div>
</li>
</ul>
<a id="createAmplificationAmplificationPrimers()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>createAmplificationAmplificationPrimers</h4>
<pre class="methodSignature">public&nbsp;<a href="Amplification.AmplificationPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification.AmplificationPrimers</a>&nbsp;createAmplificationAmplificationPrimers()</pre>
<div class="block">Create an instance of <a href="Amplification.AmplificationPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>Amplification.AmplificationPrimers</code></a></div>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/ObjectFactory.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
